umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Static Public Member Functions | List of all members
CsCodeExample.EnumEx Class Reference

## Static Public Member Functions
static String | GetDescription (this Enum value)

## Member Function Documentation

## ◆ GetDescription()

String CsCodeExample.EnumEx.GetDescription | ( | this Enum | value | ) |
| inline static

The documentation for this class was generated from the following file:

- test/import/csharp/CsCodeExample-ClassExample/Enums.cs